Subject: (urth) Re: (whorl) New Wolfe story online (spoilers for "Copperhead")

From: William Ansley <wansley at warwick.net>
Date: Sat, 05 May 2001 23:40:38 +0000

First of all this message should really be in the Urth list. I am 
cross posting it in the hope that anyone who replies will just reply 
to Urth.

At 10:01 PM -0500 5/4/01, Endymion9 wrote:
>David DiGiacomo wrote:
>  >>http://www.scifi.com/scifiction/originals/originals_archive/wolfe/wolfe1.h
>tml
>>
>>Wow, I hated this story.  It had all my least favorite Lupine elements:
>>phonetic dialect, misogyny, Christianity, and an incomprehensible ending.
>>
>>Did anyone like it?
>
>I liked it.  Didn't understand the last paragraph but everything else seemed
>fairly straight forward.  At least I could figure out the phonetic dialect
>this time.  Many times I didn't know what Pig was saying.
>
>Dennis/Endy

-----------------------------------
"Vhas a groose." She turned, and her eyes were the color of heaven, 
and she was the loveliest woman the new President had ever seen. 
"Nawt lak 'ou. Aw zay, 'ou vhill nawt neffer grawnt offer mee agan." 
She shrugged. "Dhoss bhoyes, de vhun keels de odder. Aw douh 
nawthing."
-----------------------------------

I could manage to work out what Jane Doe was saying until the last 
(presumably) crucial paragraph of her dialog (quoted above). Perhaps 
you could elucidate? I think I got most of it, actually. Here's my 
"translation":

-----------------------------------
"Vhas a groose."
"Was a [?]"

"Nawt lak 'ou. Aw zay, 'ou vhill nawt neffer grawnt offer mee agan."
"Not like you. I say, you will not never[?] grunt[?] over me again."

"Dhoss bhoyes, de vhun keels de odder. Aw douh nawthing."
"Those boys, the one kills the other. I do nothing."
-----------------------------------

So, what is "groose"? What about "neffer" and "grawnt"?

I (and Spectacled Bear) await your reply.

-- 
William Ansley

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Endymion9 <endymion9 at mindspring.com>
Date: Sun, 06 May 2001 10:48:37 +0000

I think you had it correct already.  Or at least I saw it the same way.

"Vhas a groose" I interpreted as either "Was a grouse" which Webster says is
a ground dwelling bird.  I was thinking she was calling him a rodent.  Or
possible "Was gross". with the a used in the way people used to imitate
Italian immigrants.  "He was a my friend."  etc.

Neffer = never as you stated.
grawnt = grunt as you stated.

So the paragraph struck me as

He was gross.  Not like you [whom I like currently].
I told him he will not ever grunt over me again.   [As in I told him he
would never have sex with me again.]

Even if I missed a word here or there I could understand Jane Doe's intent.
With Pig it was many times the other way around.  I could get 3 out of 10
words and had no idea if he was talking friendly or threateningly to Horn.

Dennis/Endy
http://home.mindspring.com/~endymion9/index.htm